.breadcrumb-item+.breadcrumb-item::before {
    content: "|"
}
.alert-container {
    min-height: 75px;
}
.form-control {
    border-color: #CACACA;
}
.input-group > .input-group-prepend > .input-group-text {
    border-color: #CACACA;
}
.input-group.input-group-focus > .input-group-prepend > .input-group-text {
    border-color: #f96332;
}
textarea.form-control {
    border-bottom: 1px solid #CACACA;
}
.selectize-control {
    padding: 0!important;
}
.card-login .logo-container {
    width: 100%!important;
    margin-bottom: 0!important;
}
.sidebar .sidebar-wrapper {
    padding-bottom: 0px;
}
.input-group-addon {
    border: solid 1px #cacaca;
}
